gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslCredentials Class
SslCredentials Properties
KeyCertificatePair Property
RootCertificates Property

SslCredentials RootCertificates Property

PEM encoding of the server root certificates.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string RootCertificates { get; }

    Public ReadOnly Property RootCertificates As String
    	Get

    public:
    property String^ RootCertificates {
    	String^ get ();
    }

    member RootCertificates : string with get

#### Property Value

Type: String
See Also

#### Reference

SslCredentials Class
Grpc.Core Namespace